#
# spec file for package rubygem-bundler
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#
# This file was generated with a gem2rpm.yml and not just plain gem2rpm.
# All sections marked as MANUAL, license headers, summaries and descriptions
# can be maintained in that file. Please consult this file before editing any
# of those fields
#

Name:           rubygem-bundler
Version:        1.10.6
Release:        5.20
%define mod_name bundler
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby >= 1.8.7}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  update-alternatives
Url:            http://bundler.io
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Source1:        series
Source2:        gem2rpm.yml
# MANUAL
Patch0:  gemspec_remove_pem.patch
# /MANUAL
Summary:        The best way to manage your application's dependencies
License:        MIT
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
Bundler manages an application's dependencies through its entire life, across
many machines, systematically and repeatably.

%prep
%gem_unpack
%patch0 -p1
%gem_build

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="CHANGELOG.md LICENSE.md README.md" \
  -f

%gem_packages

%changelog
* Wed Aug 12 2015 mrueckert@suse.de
- update to 1.10.6
  - only warn on invalid gemspecs (@indirect)
  - fix installing dependencies in the correct order (#3799,
    @pducks32)
  - fix sorting of mixed DependencyLists (#3762, @tony-spataro-rs)
  - fix `install_if` conditionals when using the block form
    (@danieltdt)
* Fri Jun 26 2015 mrueckert@suse.de
- update to 1.10.5
  - don't add or update BUNDLED WITH during `install` with no
    changes (@segiddins)
  - fix sorting of mixed DependencyLists with RubyGems >= 2.23
    (#3762, @tony-spataro-rs)
  - speed up resolver for path and git gems (@segiddins)
  - fix `install --force` to not reinstall Bundler (#3743,
    @karlo57)
- changes from 1.10.4
  - don't add BUNDLED WITH to the lock when Spring runs `check`
    over and over (@indirect)
  - display "with native extensions" log output correctly
    (@ivantsepp)
  - alias `i` to `install`, `c` to `check`, and `e` to `exec`
    (@indirect)
* Fri Jun  5 2015 mrueckert@suse.de
- update to 1.10.3
  - allow missing gemspec files when validating path and git gems
    (#3686, #3698, @segiddins)
  - fix regression in `rake install` (#3701, #3705, @segiddins)
  - fix regression when calling `gem` with `bundle exec` or
    `-rbundler/setup` (#3699, @segiddins)
  - fix `bundler/inline` requiring a newly-installed gem (#3693,
    @indirect, @segiddins)
- changes from 1.10.2 (2015-05-29)
  - fix regression in `bundle update GEM` performance introduced in
    1.10.0 (#3687, @segiddins)
- changes from 1.10.1 (2015-05-28)
  - silence ruby warning when running CLI commands (@segiddins)
  - validate gemspecs in non-packaging mode (#3681, @segiddins)
  - ensure the same chdir mutex as RubyGems is used (#3680, @segiddins)
- changes from 1.10.0 (2015-05-28)
  - dramatically speed up resolving some slow Gemfiles (#3635,
    @segiddins)
  - track CI platforms running Bundler (#3646, @fotanus)
  - allow `viz` to work with prereleases (#3621, #3217, @aprescott)
  - validate gemspecs used in path and git gems (#3639, @segiddins,
    @indirect)
  - stop printing config warnings when config is unchanged (#3649,
    @fotanus, @indirect)
  - make BUNDLED WITH backwards compatible (#3623, @segiddins)
  - always clean up tmp dirs (#3277, @hone, @indirect, @segiddins)
  - support gem extensions built into any directory on RubyGems
    2.2+ (#3582, @voxik)
  - add 'bundler/inline' which provides a `gemfile` method (#3440,
    @segiddins)
  - improved error reports for Gemfile errors (#3480, @segiddins)
  - `lock` command (#3437, @segiddins)
  - add `ignore_messages` config to suppress post-install text
    (#3510, @pducks32)
  - improve `gem` minitest template (#3513, #3515, @arthurnn)
  - add `install --force` to re-install installed gems (#3519,
    @segiddins)
  - show more `outdated` information, including groups (@smlance,
    @indirect)
  - add optional groups to the Gemfile (#3531, @jhass)
  - accept glob argument to `gemspec` in Gemfile (#3464, @pjump)
  - make timeouts and retries configurable via `config` (#3601,
    @pducks32)
  - add `install_if` Gemfile method for conditional installs
    (#3611, @segiddins)
  - standalone mode now uses builtin gems correctly (#3610,
    @segiddins)
  - fix `rake spec:deps` on MinGW Ruby 2.0+ (#3487, @marutosi)
  - remember all y/n answers when generating gems (#3579,
    @pducks32)
  - use RubyGems stub specifications when possible (#3580,
    @segiddins)
  - deprecated the (never enabled) `bundle_ruby` binary (@smlance)
- refreshed gemspec_remove_pem.patch to apply cleanly again
* Mon May 18 2015 mrueckert@suse.de
- update to 1.9.9
  - read mirror and credential settings from older versions (#3557,
    @Strech)
  - fix regression in sudo mode introduced by 1.9.7 (#3642,
    @segiddins)
  - always clean up tmp dirs (#3277, @hone, @indirect, @segiddins)
  - use RubyGems spec stubs if available (@segiddins)
  - allow creating gems with names containing two dashes (#3483,
    @janlelis)
  - allow creating gems with names extending constants (#3603,
    @amatsuda)
  - respect Gemfile sources when installing a gem present in two
    sources (#3585, @tmoore)
- refresh gemspec_remove_pem.patch to apply cleanly again and
  package the series file
* Thu Apr 23 2015 coolo@suse.com
- updated to version 1.9.4
  see installed CHANGELOG.md
  [#]# 1.9.4 (2015-04-13)
  Bugfixes:
  - fix regression in installing x86 and universal gems (#3565, @jdmundrawala)
  - improve error when gems are missing (#3564, @sealocal)
* Mon Apr 13 2015 coolo@suse.com
- updated to version 1.9.3
  Bugfixes:
  - handle removal of `specs` from rubygems/rubygems@620910 (#3558, @indirect)
  - install 'universal' gems on Windows (#3066, @jdmundrawala)
  - stop passing --local during `rake install` task (#3236, @indirect)
  - guard against all possible accidental public gem pushes (#3533, @indirect)
* Sun Apr 12 2015 coolo@suse.com
- updated to version 1.9.2
  Bugfixes:
  - ensure gem executables are executable (#3517, #3511, @indirect)
  - fix warnings in Molinillo (#3516, @segiddins)
  - ensure duplicate dependencies do not propagate (#3522, @segiddins)
  - keep gems locked when updating another gem from the same source (#3250, @indirect)
  - resolve race that could build gems without saved arguments (#3404, @indirect)
  [#]# 1.9.1 (2015-03-21)
  Bugfixes:
  - avoid exception in 'bundler/gem_tasks' (#3492, @segiddins)
  [#]# 1.9.0 (2015-03-20)
  Bugfixes:
  - make Bundler.which stop finding directories (@nohoho)
  - handle Bundler prereleases correctly (#3470, @segiddins)
* Tue Mar 17 2015 jmassaguerpla@suse.com
- Remove Certificate Authority files. For security reasons we don't
  want to distribute them, otherwise if the CA gets compromised,
  revoking it can be difficult if CA pem files are distributed in
  different RPMs.
- added gemspec_remove_pem.patch
* Mon Mar 16 2015 coolo@suse.com
- updated to version 1.8.5
  Bugfixes:
  - remove MIT license from gemspec when removing license file (@indirect)
  - respect 'no' immediately as well as saving it in `gem` config (@kirs)
* Fri Mar  6 2015 coolo@suse.com
- updated to version 1.8.4
  Bugfixes:
  - document --all-platforms option (#3449, @moeffju)
  - find gems from all sources on exec after install (#3450, @TimMoore)
* Thu Feb 26 2015 coolo@suse.com
- updated to version 1.8.3
  Bugfixes:
  - handle boolean values for gem settings (@EduardoBautista)
  - stop always looking for updated `path` gems (#3414, #3417, #3429, @TimMoore)
* Sun Feb 15 2015 coolo@suse.com
- updated to version 1.8.2
* Sat Feb 14 2015 coolo@suse.com
- updated to version 1.8.1
* Tue Feb 10 2015 coolo@suse.com
- updated to version 1.8.0
* Mon Feb  9 2015 coolo@suse.com
- updated to version 1.7.13, see CHANGELOG.md
* Mon Oct 13 2014 coolo@suse.com
- adapt to new rubygem packaging
* Fri Jul 25 2014 coolo@suse.com
- updated to version 1.6.5
  Bugfixes:
  - require openssl explicitly to fix rare HTTPS request failures (@indirect, #3107)
* Mon Jul 21 2014 coolo@suse.com
- updated to version 1.6.4
  Bugfixes:
  - fix undefined constant error when can't find gem during binstubs (#3095, @jetaggart)
  - work when installed git gems are not writable (#3092, @pmahoney)
  - don't store configured source credentials in Gemfile.lock (#3045, @lhz)
  - don't include config source credentials in the lockfile (Lars Haugseth)
  - use threads for jobs on Rubinius (@YorickPeterse)
  - skip dependencies from other platforms (@mvz)
  - work when Rubygems was built without SSL (@andremedeiros)
  [#]# 1.6.3 (2014-06-16)
  Bugfixes:
  - fix regression when resolving many conflicts (#2994, @Who828)
  - use local gemspec for builtin gems during install --local (#3041, @Who828)
  - don't warn about sudo when installing on Windows (#2984, @indirect)
  - shell escape `bundle open` arguments (@indirect)
* Mon Apr 21 2014 coolo@suse.com
- updated to version 1.6.2
  Bugfixes:
  - fix an exception when using builtin gems (#2915, #2963, @gnufied)
  - cache gems that are built in to the running ruby (#2975, @indirect)
  - re-allow deploying cached git gems without git installed (#2968, @aughr)
  - keep standalone working even with builtin gems (@indirect)
  - don't update vendor/cache in deployment mode (#2921, @indirect)
  Features:
  - warn informatively when `bundle install` is run as root (#2936, @1337807)
* Sun Apr  6 2014 coolo@suse.com
- updated to version 1.6.1
  Bugfixes:
  - update C extensions when git gem versions change (#2948, @dylanahsmith)
  Features:
  - add support for C extensions in sudo mode on Rubygems 2.2
  [#]# 1.6.0 (2014-04-28)
  Bugfixes:
  - many Gemfiles that caused incorrect errors now resolve correctly (@Who828)
  - redirects across hosts now work on rubies without OpenSSL (#2686, @grddev)
  - gemspecs now handle filenames with newlines (#2634, @jasonmp85)
  - support escaped characters in usernames and passwords (@punkie)
  - no more exception on `update GEM` without lock file (@simi)
  - allow long config values (#2823, @kgrz)
  - cache successfully even locked to gems shipped with Ruby (#2869, @aughr)
  - respect NO_PROXY even if a proxy is configured (#2878, @stlay)
  - only retry git commands that hit the network (#2899, @timmoore)
  - fix NameError regression when OpenSSL is not available (#2898, @timmoore)
  - handle exception installing when build_info owned by root (@Who828)
  - skip HTTP redirects from rubygems.org, huge speed boost (@Who828)
  Features:
  - resolver rewritten to avoid recursion (@Who828)
  - add `git_source` for custom options like :github and :gist (@strzalek)
  - HTTP auth may now be stored in `bundle config` (@smashwilson)
  - some complex Gemfiles are resolved up to 10x faster (@Who828)
  - add support for IRB alternatives such as Pry and Ripl (@joallard, @postmodern)
  - highlight installed or updated gems (#2722, #2741, @yaotti, @simi)
  - display the `post_install_message` for gems installed via :git (@phallstrom)
  - `bundle outdated --strict` now only reports allowed updates (@davidblondeau)
  - `bundle show --verbose` Add gem summary to the output (@lardcanoe)
* Thu Feb  6 2014 coolo@suse.com
- updated to version 1.5.3
  Bugfixes:
  - find "missing" gems that are actually present (#2780, #2818, #2854)
  - pse n-1 cores when given n jobs for parallel install (@jdickey)
  [#]# 1.5.2 (2014-01-10)
  Bugfixes:
  - fix integration with Rubygems 1.8.0-1.8.19
  - handle ENETDOWN exception during network requests
  - gracefully shut down after interrupt during parallel install (@Who828)
  - allow Rails to run Thor without debug mode (@rafaelfranca)
  - set git binstub permissions by umask (@v-yarotsky)
  - remove parallel install debug log
* Fri Jul 12 2013 coolo@suse.com
- fix update-alternatives usage
* Fri Apr 12 2013 coolo@suse.com
- updated to version 1.3.5
  Features:
  - progress indicator while resolver is running (@chief)
  Bugfixes:
  - update local overrides with orphaned revisions (@jamesferguson)
  - revert to working quoting of RUBYOPT on Windows (@ogra)
  - use basic auth even when SSL is not available (@jayniz)
  - installing git gems without dependencies in deployment now works
* Mon Mar 18 2013 coolo@suse.com
- updated to version 1.3.4
  Bugfixes:
  - load YAML on Rubygems version that define module YAML
  - fix regression that broke --without on ruby 1.8.7
  [#]# 1.3.3 (13 March 2013)
  Features:
  - compatible with Rubygems 2.0.2 (higher and lower already work)
  - mention skipped groups in bundle install and bundle update output (@simi)
  - `gem` creates rake tasks for minitest (@coop) and rspec
  Bugfixes:
  - require rbconfig for standalone mode
  - revert to working quoting of RUBYOPT on Windows (@ogra)
  [#]# 1.3.2 (7 March 2013)
  Features:
  - include rubygems.org CA chain
  Bugfixes:
  - don't store --dry-run as a Bundler setting
* Sun Mar  3 2013 coolo@suse.com
- updated to version 1.3.1
  Bugfixes:
  - include manpages in gem, restoring many help pages
  - handle more SSL certificate verification failures
  - check for the full version of SSL, which we need (@alup)
  - gem rake task 'install' now depends on task 'build' (@sunaku)
* Sun Mar  3 2013 coolo@suse.com
- updated to version 1.3.0
  - long feature list, see CHANGELOG.md
* Fri Nov 30 2012 coolo@suse.com
- updated to version 1.2.3
  - fix exceptions while loading some gemspecs
* Thu Nov 15 2012 coolo@suse.com
- updated to version 1.2.2
  - support new Psych::SyntaxError for Ruby 2.0.0 (@tenderlove, @sol)
  - `bundle viz` works with git gems again (@hirochachacha)
  - recognize more cases when OpenSSL is not present
* Wed Sep 19 2012 coolo@suse.com
- updated to version 1.2.1
  Bugfixes:
  - `bundle clean` now works with BUNDLE_WITHOUT groups again
  - have a net/http read timeout around the Gemcutter API Endpoint
* Fri Aug 31 2012 coolo@suse.com
- updated to version 1.2.0
  Bugfixes:
  - raise original error message from LoadError's
  Documentation:
  - `platform` man pages
  [#]# 1.2.0.rc.2 (Aug 8, 2012)
  Bugfixes:
  - `clean` doesn't remove gems that are included in the lockfile
  [#]# 1.2.0.rc (Jul 17, 2012)
  Features:
  - `check` now has a `--dry-run` option (@svenfuchs, #1811)
  - loosen ruby directive for engines
  - prune git/path directories inside vendor/cache (@josevalim, #1988)
  - update vendored thor to 0.15.2 (@sferik)
  - add .txt to LICENSE (@postmodern, #2001)
  - add `config disable_local_branch_check` (@josevalim, #1985)
  - fall back on the full index when experiencing syck errors (#1419)
  - handle syntax errors in Ruby gemspecs (#1974)
  Bugfixes:
  - fix `pack`/`cache` with `--all` (@josevalim, #1989)
  - don't display warning message when `cache_all` is set
  - check for `nil` PATH (#2006)
  - Always try to keep original GEM_PATH (@drogus, #1920)
* Tue Jul 31 2012 jreidinger@suse.com
- use new gem2rpm to get new provisions
* Sun Jul 22 2012 coolo@suse.com
- update to 1.1.5
  - Special case `ruby` directive from 1.2.0, so you can install Gemfiles that use it
* Mon Jun 25 2012 coolo@suse.com
- update to 1.1.4
  - Use `latest_release` in Capistrano and Vlad integration (#1264)
  - Unknown exceptions now link to ISSUES for help instead of a new ticket
  - When OpenSSL is missing, provide instructions for fixing (#1776 etc.)
  - Correct inline help for `clean --force` (@dougbarth, #1911)
  - Work around a Ruby 1.9.3p194 bug in Psych when config files are empty
* Wed Apr  4 2012 coolo@suse.com
- update to 1.1.3, see CHANGELOG.md
* Fri Mar 23 2012 saschpe@suse.de
- Spec file cleanup:
  * Factory preparation
* Thu Nov  3 2011 mrueckert@suse.de
- update to 1.0.21 (bnc#727772)
  - Load Psych unless Syck is defined, because 1.9.2 defines YAML
  - Add platform :maglev (@timfel, #1444)
  - Ensure YAML is required even if Psych is found
  - Handle directory names that contain invalid regex characters
  - Rescue interrupts to `bundle` while loading bundler.rb (#1395)
  - Allow clearing without groups by passing `--without ''` (#1259)
  - Manually sort requirements in the lockfile (#1375)
  - Remove several warnings generated by ruby -w (@stephencelis)
  - Handle trailing slashes on names passed to `gem` (#1372)
  - Name modules for gems like 'test-foo_bar' correctly (#1303)
  - Don't require Psych if Syck is already loaded (#1239)
  - Compatability with Rubygems 1.8.10 installer changes
  - Report gem installation failures clearly (@rwilcox, #1380)
  - Useful error for cap and vlad on first deploy (@nexmat, @kirs)
  - `exec` now works when the command contains 'exec'
  - Only touch lock after changes on Windows (@robertwahler, #1358)
  - Keep load paths when #setup is called multiple times (@radsaq,
    [#1379])
  - Fix typo in DEBUG_RESOLVER (@geemus)
  - Fixes rake 0.9.x warning (@mtylty, #1333)
  - Fix `bundle cache` again for rubygems 1.3.x
  - Run the bundle install earlier in a Capistrano deployment
    (@cgriego, #1300)
  - Support hidden gemspec (@trans, @cldwalker, #827)
  - Make fetch_specs faster (@zeha, #1294)
  - Allow overriding development deps loaded by #gemspec (@lgierth,
    [#1245])
  - Fix rake issues with rubygems 1.3.x (#1342)
  - Fixed invalid byte sequence error while installing gem on Ruby
    1.9 (#1341)
  - Performance fix for MRI 1.9 (@efficientcloud, #1288)
  - Shortcuts (like `bundle i`) for all commands (@amatsuda)
  - Correcly identify missing child dependency in error message
  - Allow Windows network share paths with forward slashes
    (@mtscout6, #1253)
  - Check for rubygems.org credentials so `rake release` doesn't
    hang (#980)
  - Find cached prerelease gems on rubygems 1.3.x (@dburt, #1202)
  - Fix `bundle install --without` on kiji (@tmm1, #1287)
  - Get rid of warning in ruby 1.9.3 (@smartinez87, #1231)
  - Documentation for `gem ..., :require => false` (@kmayer, #1292)
  - Gems provide "executables", they are rarely also binaries
    (@fxn, #1242)
* Tue Aug 16 2011 mrueckert@suse.de
- change license header to list MIT and Ruby (bnc#712391)
* Wed Jul 20 2011 mrueckert@suse.de
- update to 1.0.15
  - Improved Rubygems integration, removed many deprecation notices
  - Escape URL arguments to git correctly on Windows (1.0.14
    regression)
- additional changes from 1.0.14
  - Rubinius platform :rbx (@rkbodenner)
  - Include gem rake tasks with "require 'bundler/gem_tasks"
    (@indirect)
  - Include user name and email from git config in new gemspec
    (@ognevsky)
  - Set file permissions after checking out git repos (@tissak)
  - Remove deprecated call to Gem::SourceIndex#all_gems (@mpj)
  - Require the version file in new gemspecs (@rubiii)
  - Allow relative paths from the Gemfile in gems with no gemspec
    (@mbirk)
  - Install gems that contain 'bundler', e.g. guard-bundler (@hone)
  - Display installed path correctly on Windows (@tadman)
  - Escape quotes in git URIs (@mheffner)
  - Improve Rake 0.9 support (@quix)
  - Handle certain directories already existing (@raggi)
  - Escape filenames containing regex characters (@indirect)
- additional changes from 1.0.13
  - Compatibility with Rubygems master (soon to be v1.8) (@evanphx)
  - Informative error when --path points to a broken symlink
  - Support Rake 0.9 and greater (@e2)
  - Output full errors for non-TTYs e.g. pow (@josh)
  - Allow spaces in gem path names for gem tasks (@rslifka)
  - Have cap run bundle install from release_path (@martinjagusch)
  - Quote git refspec so zsh doesn't expand it (@goneflyin)
- additional changes from 1.0.12
  - Add --no-deployment option to `install` for disabling it on dev
    machines
  - Better error message when git fails and cache is present
    (@parndt)
  - Honor :bundle_cmd in cap `rake` command (@voidlock, @cgriego)
  - Compatibility with Rubygems 1.7 and Rails 2.3 and vendored gems
    (@evanphx)
  - Fix changing gem order in lock (@gucki)
  - Remove color escape sequences when displaying man pages
    (@bgreenlee)
  - Fix creating GEM_HOME on both JRuby 1.5 and 1.6 (@nickseiger)
  - Fix gems without a gemspec and directories in bin/ (@epall)
  - Fix --no-prune option for `bundle install` (@cmeiklejohn)
- additional changes from 1.0.11
  - Compatibility with Rubygems 1.6 and 1.7
  - Better error messages when a git command fails
  - Don't always update gemspec gems (@carllerche)
  - Remove ivar warnings (@jackdempsey)
  - Fix occasional git failures in zsh (@jonah-carbonfive)
  - Consistent lock for gems with double deps like Cap (@akahn)
* Thu Feb  3 2011 dmacvicar@suse.de
- update to 1.0.10
  - Fix a regression loading YAML gemspecs from :git and :path gems
  - Requires, namespaces, etc. to work with changes in Rubygems 1.5
- update to 1.0.9
  - Fix a bug where Bundler.require could remove gems from the load
    path.
    In Rails apps with a default application.rb, this removed all
    gems in groups other than :default and Rails.env.
- update to 1.0.8
  - Allow overriding gemspec() deps with :git deps
  - Add --local option to bundle update
  - Ignore Gemfile.lock in newly generated gems
  - Use less as help pager instead of more
  - Run bundle exec rake instead of rake in Capistrano tasks
  - Fix --no-cache option for bundle install
  - Allow Vlad deploys to work without Capistrano gem installed
  - Fix group arguments to bundle console
  - Allow groups to be loaded even if other groups were loaded
  - Evaluate gemspec() gemspecs in their directory not the cwd
  - Count on Rake to chdir to the right place in GemHelper
  - Change Pathnames to Strings for MacRuby
  - Check git process exit status correctly
  - Fix some warnings in 1.9.3-trunk (thanks tenderlove)
* Thu Nov 18 2010 mrueckert@suse.de
- update to 1.0.7
  - Remove Bundler version from the lockfile because it broke
    backwards compatibility with 1.0.0-1.0.5. Sorry. :(
- update to 1.0.6
  - Fix regression in `update` that caused long/wrong results
  - Allow git gems on other platforms while installing (#579)
  - Speed up `install` command using various optimizations
  - Significantly increase performance of resolver
  - Use upcoming Rubygems performance improvements (@tmm1)
  - Warn if the lockfile was generated by a newer version
  - Set generated gems' homepage to "", so Rubygems will warn
- update to 1.0.5
  - Fix regression disabling all operations that employ sudo
- update to 1.0.4
  - Expand relative :paths from Bundler.root (eg ./foogem)
  - Allow git gems in --without groups while --frozen
  - Allow gem :ref to be a symbol as well as a string
  - Fix exception when Gemfile needs a newer Bundler version
  - Explanation when the current Bundler version conflicts
  - Explicit error message if Gemfile needs newer Bundler
  - Ignore an empty string BUNDLE_GEMFILE
  - Skeleton gemspec now works with older versions of git
  - Fix shell quoting and ref fetching in GemHelper
  - Disable colored output in --deployment
  - Preserve line endings in lock file
  - Add support for 'mingw32' platform (aka RubyInstaller)
  - Large speed increase when Gemfile.lock is already present
  - Huge speed increase when many (100+) system gems are present
  - Significant expansion of ISSUES, man pages, and docs site
  - Remove Open3 from GemHelper (now it works on Windows™®©)
  - Allow setting roles in built-in cap and vlad tasks
* Thu Nov 11 2010 mrueckert@suse.de
- update to 1.0.3
* Mon Aug 30 2010 dmacvicar@novell.com
- update to 1.0.0
* Tue Aug  3 2010 dmacvicar@novell.com
- update to 1.0rc2
* Thu Jun 10 2010 mrueckert@suse.de
- update to version 0.9.26
  - error nicely on incompatible 0.10 lockfiles
* Fri May 14 2010 dmacvicar@novell.com
- update to 0.9.25
  - explicitly coerce Pathname objects to Strings for Ruby 1.9
  - fix some newline weirdness in output from install command
* Thu Feb 18 2010 mrueckert@suse.de
- update to 0.9.7
* Thu Feb 11 2010 dmacvicar@novell.com
- update to 0.9.4
* Thu Feb  4 2010 dmacvicar@novell.com
- update to 0.9.1
* Fri Jan 15 2010 mrueckert@suse.de
- initial package. used for rails 3
